body
{
   width: 980px;
   margin: auto;
   background: url(design/fond2.jpg) repeat-x;
   font-family: Geneva, Arial, Tahoma, Sans-serif;
   font-size: 0.88em;
   color: #717171;
}

#bande
{
   width: 980px;
   margin: auto;
   background-color: white;
   border: solid 1px rgb(171,171,171);
}


#en_tete
{
   width: 940px;
   height: 145px;
   background-color: white;
   margin: 10px 0 5px 20px;
}


/* -------------------------------------------------La partie droite  -------------------------------------------*/

#case   /* contient le(s) bloc(s) à droite */
{
   float: right;
   width: 206px;
   margin: 2px 20px 0 0; 
}

#case_accueil   /* contient le(s) bloc(s) à droite de la page d'accueil (bug d'affichage)*/
{
   float: right;
   width: 206px;
   margin: 10px 20px 0 0; 
}

.souscase
{
   padding: 0px;
   width: 206px;   /* à AJUSTER */
   background-color: #f7f7f7;
   border: 1px solid #dbdbdb;
   margin-bottom: 15px;
}

.souscase h5
{
   background-color: rgb(127,156,255);
   text-decoration: none;
   color: white;
   text-align: center;
   padding: 4px 0 4px 0;
   margin: 0;
}

.souscase p
{
   margin: 10px 5px 10px;
   padding: 0;
   text-align: justify;
   text-indent: 8px;
   font-size: 13px;
}

.souscase li
{
list-style-position: inside;
margin: 2px 6px 2px -30px;
}

.souscase .signature
{
text-align: right;
}

/* ---------------------------------------------Le corps de la page ---------------------------------*/

#corps
{
   width: 690px;   
   padding: 15px; 
   margin: 15px 0 10px 20px;
   text-align: justify;
   text-indent: 10px;
   background-color: #f7f7f7;   /* couleur inter */
   border: 1px solid #dbdbdb;   /* couleur inter */
   line-height: 1.4em;
}

#corps h2
{
   padding-left: 30px;
   color: rgb(127,156,255);   /* bleu clair */
   border-bottom: solid 1px rgb(127,156,255);
}

#corps h4
{
   color: rgb(127,156,255);   /* bleu clair */
   border-bottom: solid 1px rgb(127,156,255);
}


h1
{
display: inline;
font-size: 0.7em;
color: grey;
font-weight: normal;
}

.underline li
{
text-decoration: underline;
}

#corps li
{
margin: 10px 0;
}

.competences
{
border: solid 1px rgb(127,156,255);
margin-bottom: 10px;
font-size: 0.9em;
text-indent: 0px;
}

.competences p
{
padding: 0 10px 0 10px;
}


h3
{
   padding-left: 2px;
   color: #72d500;   /* vert */
   border-bottom: solid 1px #72d500;
   background-color: white;
   font-size: 1em;
   margin: 4px;
}

a img
{
border: none;
} 

 a, a:visited 
{
text-decoration: underline;
color: rgb(127,156,255);
}

a:active, a:hover
{
text-decoration : none;
text-indent: 0px;
}

/*-----------------------------Formulaire----------------------------------------*/


.line    /* class line pour les formulaire simple (nom, prénom,...) permet d'aligner les champs */
{
display: block;
width: 100px;
float: left;
}

.line_entreprise    /* pour le formulaire entreprise */
{
display: block;
width: 150px;
float: left;
}

.formulaire
{
padding-left:150px;
}

textarea
{
padding: 5px;
}




/*------------------------------------------------- Lien plaquette-------------------------------------*/

#plaquette
{
   width: 270px;
   height: 120px;
   margin: 0 0 10px 250px;
   padding: 35px 0 0 45px;
   text-align: center;
   font-size: 0.85em;
   background: url(design/plaq.jpg) no-repeat;
}

#plaquette a, #plaquette a:visited 
{
text-decoration: underline;
color: rgb(127,156,255);
}

#plaquette a:active, #plaquette a:hover
{
text-decoration : none;
text-indent: 0px;
}

/*------------------------------------------------- Le pied de page -------------------------------------*/

#pied_de_page
{
   clear: both;
   width: 930px;   
   height: 20px;
   padding: 5px;
   margin: 0 0 10px 20px;
   text-align: center;
   color: white;
   background-color: rgb(127,156,255);   /* bleu clair */
   font-size: 0.85em;   
}

#pied_de_page p
{
display: inline;
}


/* --------------------------------------- le MENU--------------------------------------- */


#menu
{
   width: 940px;
   height: 34px;
   margin: 0 0 5px 20px;
   z-index: +1;
   border-bottom: solid 1px #dbdbdb;
   background-color: white;
}

#nav li {
	float: left;
	padding: 0;
	width: 156px; /* AJUSTER AU PIXEL PRÈS */
	background-color: white;   /* couleur des liens principaux, la meme que le fond du #menu la dessus */
}

#nav {
	float: left;
	width: 980px;
	list-style: none;
	line-height: 2;
	padding: 0;
	margin: 0 0 1em 0;
	text-align: center;
}

#nav ul {
	float: left;
	width: 980px;
	list-style: none;
	line-height: 2;	
	padding: 0;
	margin: 0 0 1em 0;	
}

#nav a {
	display: block;	
	width: 6em;
	color: black;
	text-decoration: none;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	text-align: center;	
}

#nav a.main{
	padding-left: 2.5em;
}

#nav a.daddy{
	padding-left: 15px;
	font-size: 0.9em;
}

#nav li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: 10em;
	font-weight: normal;	
}


#nav li li {
	width: 155px;
	border-top: solid 1px #dbdbdb; 
	background-color: white;
}

#nav li ul a {
	width: 10em;
}

#nav li ul ul {
	margin: 10em 0 0 1em;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
	z-index: +1;
}

#nav li:hover, #nav li.sfhover {
	background: #f7f7f7;   
    z-index: +1;		
}


/* ---------------------------------------------------------S3 SLIDER ----------------------------------------------------  */

#s3slider { 
   width: 940px; /* important to be same as image width */ 
   height: 315px; /* important to be same as image height */
   position: relative; /* important */
   overflow: hidden; /* important */
   margin: 0 0 5px 20px;
   z-index: 0;
}

#s3sliderContent {
   width: 940px; /* important to be same as image width or wider */
   position: absolute; /* important */
   top: -14px; /* 0 été noté important */
   margin-left: -40px; /* 0 été noté important */
}

.s3sliderImage {
   float: left; /* important */
   position: relative; /* important */
   display: none; /* important */
}

.s3sliderImage span {
   position: absolute; /* important */
   left: 0;
   font: 10px/15px Arial, Helvetica, sans-serif;
   padding: 10px 13px; 
   width: 958px;
   background-color: #000;
   filter: alpha(opacity=70); /* here you can set the opacity of box with text */
   -moz-opacity: 0.7; /* here you can set the opacity of box with text */
   -khtml-opacity: 0.7; /* here you can set the opacity of box with text */
   opacity: 0.7; /* here you can set the opacity of box with text */
   color: #fff;
   display: none; /* important */
   bottom: 0;

   /*
       if you put
       top: 0; -> the box with text will be shown at the top of the image 
       if you put
       bottom: 0; -> the box with text will be shown at the bottom of the image
   */
}

.clear {
   clear: both;
}


